/* LIGHT */

@font-face {
  font-family: "Alpina Sans";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("fonts/alpinasans-light.woff2") format("woff2"), url("fonts/alpinasans-light.woff") format("woff");
}

/* REGULAR */

@font-face {
  font-family: "Alpina Sans";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("fonts/alpinasans-regular.woff2") format("woff2"), url("fonts/alpinasans-regular.woff") format("woff");
}

/* SEMIBOLD */

@font-face {
  font-family: "Alpina Sans";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("fonts/alpinasans-semibold.woff2") format("woff2"), url("fonts/alpinasans-semibold.woff") format("woff");
}

/* BOLD */

@font-face {
  font-family: "Alpina Sans";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("fonts/alpinasans-bold.woff2") format("woff2"), url("fonts/alpinasans-bold.woff") format("woff");
}

/* BLACK */

@font-face {
  font-family: "Alpina Sans";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("fonts/alpinasans-black.woff2") format("woff2"), url("fonts/alpinasans-black.woff") format("woff");
}
